Bug 116284 - pinfo not covered
pinfo not covered
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
Depends On:
  Show dependency treegraph
Reported: 2004-02-19 13:00 EST by Johnathan Kupferer
Modified: 2007-04-18 13:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-03-10 09:56:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Johnathan Kupferer 2004-02-19 13:00:31 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)

Description of problem:
The pinfo command is mentioned in the Questions but not mentioned in
the chapter.

Version-Release number of selected component (if applicable):
Quick Tour: Chapter 6

How reproducible:

Steps to Reproduce:

Additional info:
Comment 1 Bowe Strickland 2004-03-10 09:56:43 EST
from "info" section:

 Man pages are usually designed to provide reference information, not
tutorials or help on general context. Many more complicated commands
are more fully documented in hyperlinked "info" pages. Info pages
predate the days of web browsers and clickable links. Info pages are
viewed using either the traditional info command, or Red Hat
Enterprise Linux provides a similar command with an easier interface
called pinfo. Info pages are primarily used by software developed by 
the GNU project.

The command pinfo, without arguments, will list a table of contents
for all installed info pages. Basic navigation is similar to the less
pager. Links among the info pages can be traversed using the four
arrow keys, as outlined in the table below. 

Note You need to log in before you can comment on or make changes to this bug.